:root {
    --primary-color: #7d9b4b;
    --primary-color-rgb: 125,155,75;
    --background-section: #f1f1f1;
}


.it-about-mission-wrap .it-about-border {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.it-choose-item-box img {
    position: relative;
    z-index: 1;
}

.it-choose-item-box:hover img {
    filter: brightness(0) invert(1);
    transition: filter .3s ease;
}

.it-service-2-nav-box ul li button.active span img,
.it-service-2-nav-box ul li button:hover span img {
    filter: brightness(0) invert(1);
    transition: filter .3s ease;
}

.it-brand-slider img {
    max-height: 80px;
    width: auto;
    margin: 0 auto;
    transition: .3s ease;
}

.it-about-mission-wrap {
    margin-left: 0;
}

.it-breadcrumb-content {
    padding: 100px 0;
    text-align: center;
}

.it-breadcrumb-area {
    position: relative;
    background-size: cover;
    background-position: center;
}

.it-breadcrumb-area > *:not(.it-breadcrumb-overlay) {
    position: relative;
    z-index: 2;
}

.it-breadcrumb-overlay {
    position: absolute;
    inset: 0;
    z-index: 1;
}

.it-service-area .it-service-btn a {
    font-size: .8rem;
}

.it-service-style-2 .it-service-item::after {
    background-color: var(--primary-color);
}

.it-sv-details-list ul li:not(:last-child) {
    margin-bottom: 12px;
}

.sidebar-widget {
    padding: 30px 37px;
    margin-bottom: 30px;
}

.it-service-2-nav-link {
    text-align: left;
}

.it-slider-4-bg {
    position: absolute;
    inset: 0;
    overflow: hidden;
}

.it-slider-4-bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.it-pro-gallery-title {
    text-align: center;
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 600;
}

.it-pro-gallery {
    margin-bottom: 30px;
}

.it-sv-details-area .it-inner-title {
    font-size: 1.6rem;
}

.it-sv-details-contact-circle {
    display: flex;
    justify-content: center;
    align-items: center;
}

.it-sv-details-contact-circle img {
    max-width: 50px;
}

.it-header-logo img,
.it-header-logo-3 img {
    padding: 5px 0;
}

.it-contact-area .it-section-title,
.it-contact-form-title {
    font-size: 1.5rem;
}

.contact-title {
    font-size: 1.2rem;
    font-weight: 600;
}

.it-copyright-social a i {
    position: relative;
    z-index: 3;
}

.it-map-wrap {
    height: 350px;
}

.it-contact-list a {
    font-size: 1rem;
}

.postbox-dsc ul {
    margin-bottom: 1.5rem;
}

.postbox-dsc li {
    position: relative;
    padding-left: 28px;
    padding-top: 3px;
    margin-bottom: 10px;
    list-style: none;
}

.postbox-dsc li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    font-weight: bold;
    border-radius: 25px; 
}

.tipology {
    font-weight: 600;
    margin-bottom: 5px;
} 

.postbox-dsc h4 {
    font-size: 1.2rem;
    margin-bottom: .7rem;
}

.serviceActive {
    text-transform: none;
}

.it-pro-gallery .swiper-pagination,
.it-pro-gallery-news .swiper-pagination {
    position: relative !important;
    bottom: 0 !important;
    top: auto !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    transform: none !important;
    margin-top: 15px; /* opzionale */
    text-align: center;
}




.it-pro-video-gallery .video-frame,
.it-pro-video-gallery .video-thumb {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 20px;
    aspect-ratio: 16 / 9;
}

.video-preview,
.video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-play-icon {
    position: absolute;
    inset: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    cursor: pointer;
    z-index: 10;
    transition: background 0.2s ease;
}

.it-pro-video-gallery .swiper-pagination {
    position: relative !important;
    bottom: 0 !important;
    top: auto !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    transform: none !important;
    margin-top: 15px;
    text-align: center;
}

.it-service-area.it-service-inner-style .it-service-item .it-service-title {
    font-size: 30px;
}

.single-news-wrap {
    position: relative;
    margin-bottom: 2rem;
}

.news-thumb-wrap {
    float: left;
    max-width: 50%;
    margin: 0 30px 20px 0;
    border-radius: 20px;
    shape-outside: inset(0); /* opzionale */
}

.single-news-wrap h2 {
    font-size: 1.2rem;
    line-height: 1.5rem;
}

.secondNewsDesc h3 {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

.secondNewsDesc ol {
    counter-reset: my-counter;
    padding-left: 0;
    margin-left: 0;
}

.secondNewsDesc ol > li {
    list-style: none;
    counter-increment: my-counter;
    margin-bottom: 15px;
    position: relative;
    padding-left: 50px;
    line-height: 1.8rem;
}

.secondNewsDesc ol > li::before {
    content: counter(my-counter);
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
}

.secondNewsDesc ol li ul {
    padding-left: 20px;
}

.certificationSubTitle {
    font-size: 1rem;
}

.certificationPage .it-section-title {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.certificationPage .nav-pills {
    justify-content: center;
}

.certificationPage .nav-pills .nav-link {
    font-size: 1.2rem;
    font-weight: 500;
}

.it-service-3-item {
    border-radius: 0 0 20px 20px;
}

.it-service-3-item::after {
    border-radius: 0 0 20px 20px;
}

.certificationPage .it-service-3-title {
    font-size: 1.2rem;
}

.role {
    font-weight: 600;
}

.fileTitle {
    font-size: 1.1rem;
    margin-bottom: 0;
}

.it-header-menu nav ul li .submenu {
    width: 330px;
}

.it-footer-style-3 .it-footer-col-1-2 {
    margin-left: 100px;
}

.it-footer-style-3 .it-footer-col-1-3 {
    margin-left: 30px;
}

.it-header-menu > nav > ul {
    padding-left: 0;
    text-align: center;
}

.serviceFooter a {
    font-size: 14px;
}

.serviceFooter ul li:not(:last-child) {
    margin-bottom: 15px;
}

.it-footer-widget h5 {
    font-size: 1rem;
    padding-top: 30px;
    margin-bottom: 10px;
}













/* RESPONSIVE */

@media (max-width: 991px){
    .it-service-btn .shape {
        max-height: 150px;
        width: auto;
    }
}

@media (min-width: 992px){
    .fileItem {
        width: 33%;
        flex-shrink: 0;
    }
}

@media (min-width: 1200px){
    .it-about-area .it-section-title {
        font-size: 40px;
    }
}

@media (min-width: 1200px) and (max-width:1399px){
    .it-slider-4-title {
        font-size: 75px;
    }
}

@media (min-width: 1400px){
    .it-slider-4-title {
        font-size: 75px;
    }
}







/* COLORI */

::selection {
    background: var(--primary-color);
}

::-moz-selection {
    background: var(--primary-color);
}

.background-section {
    background: var(--background-section);
}

.it-btn-theme {
    background-color: var(--primary-color);
}

.scroll-top {
    background-color: var(--primary-color);
}

.it-hero-experience i {
    background-color: var(--primary-color);
}

.it-header-search button::after {
    background-color: var(--primary-color);
}

.it-header-bar button span {
    background-color: var(--primary-color);
}

.itoffcanvas__info-icon a {
    background-color: var(--primary-color);
}

.it-header-menu > nav > ul > li > a::before {
    background-color: var(--primary-color);
}

.it-header-menu > nav > ul > li:hover > a {
    color: var(--primary-color);
}

.it-header-top-social-box a::after {
    background-color: var(--primary-color);
}

.it-section-subtitle {
    color: var(--primary-color);
}

.it-about-area strong {
    color: var(--primary-color);
}

.it-choose-icon::after {
    background-color: var(--primary-color);
}

.it-choose-item-box::after {
    background-color: var(--primary-color);
}

.it-service-2-nav-box ul li button::after {
    background-color: var(--primary-color);
}

.it-brand-content div > span > span {
    color: var(--primary-color);
}

.it-footer-widget-tel-box > span {
    background-color: var(--primary-color);
}

.it-copyright-social a::after {
    background-color: var(--primary-color);
}

.it-copyright-social a:hover {
    border-color: var(--primary-color);
}

.it-breadcrumb-title {
    color: #fff;
}

.it-breadcrumb-list {
    color: #fff;
}

.it-breadcrumb-list a:hover {
    color: var(--primary-color);
}

.it-breadcrumb-list span.dvdr {
    color: var(--primary-color);
}

.it-breadcrumb-overlay {
    background: linear-gradient(
        rgba(0,0,0,0.55),
        rgba(0,0,0,0.35)
    );
}

.it-service-section-title-box strong {
    color: var(--primary-color);
}

.sidebar-widget-title::before {
    background-color: var(--primary-color);
}

.sidebar-widget-list:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.sidebar-widget-list.active {
    background-color: var(--primary-color);
}

.it-sv-details-right strong {
    color: var(--primary-color);
}

.it-sv-details-contact-circle {
    background-color: var(--primary-color);
}

.it-sv-details-contact > a {
    color: var(--primary-color);
}

.it-blog-date {
    background-color: var(--primary-color);
}

.it-blog-style-3 .it-blog-link span span {
    color: var(--primary-color);
}

.it-pagination ul li:hover a {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.it-pagination ul li.current a {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.it-step-area strong {
    color: var(--primary-color);
}

textarea{
    border: 1px solid rgba(98, 94, 88, 0.15);
}

.it-pro-gallery-title {
    color:  #222;
}

.swiper-button-next, 
.swiper-button-prev {
    color: #fff;
}

.contact-title {
    color: #222;
}

.it-contact-list a {
    color: var(--primary-color);
}

.it-slider-4-overlay::after {
    background: linear-gradient(90deg, rgba(12, 18, 29, 0.3) 0%, rgba(12, 18, 29, 0.3) 100%);
}

.anchorStyle {
    color: var(--primary-color);
}

.serviceActive {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

.postbox-dsc li::before {
    background-color: var(--primary-color);
    color: #fff;
}

.tipology {
    color: var(--primary-color);
} 

.swiper-pagination-bullet-active {
    background: var(--primary-color,var(--primary-color));
}

.video-play-icon:hover {
    background: rgba(0,0,0,0.75);
}

.video-play-icon {
    background: rgba(0,0,0,0.55);
    color: #fff;
}

.single-news-wrap strong {
    color: var(--primary-color);
}

.secondNewsDesc strong {
    color: var(--primary-color);    
}

.secondNewsDesc ol > li::before {
    background-color: var(--primary-color);
    color: #fff;
}

.certificationSubTitle {
    color: var(--primary-color);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: var(--primary-color);
}

.nav-pills .nav-link {
    color: #222;
}

.it-service-3-item::after {
    background-color: var(--primary-color);
}

.it-step-top-content h5 {
    color: var(--primary-color);
}

.it-step-number::after {
    background-color: var(--primary-color);
}

.it-custom-accordion .accordion-buttons::after {
    background-color: var(--primary-color);
}

.role {
    color: var(--primary-color);
}

.fileTitle a:hover {
    color: var(--primary-color);
}

.postbox-dsc h4 a:hover {
    color: var(--primary-color);
}

.it-footer-style-3 .it-footer-widget-tel-box a:hover {
    color: var(--primary-color);
}

.it-copyright-left p a {
    color: var(--primary-color);
}